# Uses of Annotation Type
org.apache.sling.jcr.davex.impl.servlets.SlingDavExServlet.Config

## Uses of SlingDavExServlet.Config in org.apache.sling.jcr.davex.impl.servlets

Methods in org.apache.sling.jcr.davex.impl.servlets with parameters of type SlingDavExServlet.Config
Modifier and Type
Method
Description
`protected void`
SlingDavExServlet.`activate(org.osgi.framework.BundleContext bundleContext, SlingDavExServlet.Config config)`